Topic: WordPress Uleak Security Dashboard 1.2.3 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin uleak-security-dashboard 1.2.3 – Stored Cross-Site Scripting (Authenticated) # Date: 31-03-2…